body{
	overflow-x: hidden;
}
.header-slider{
	position: relative;
}
@media(max-width:992px){
.revolution-wrap{
  height: 630px !important;
}
}
.navbar .header-slider .tp-leftarrow.default,.navbar .header-slider .tp-rightarrow.default{
	z-index: 100;
}
@media(min-width:767px){
	.slider-box-wrapper{
	position: absolute;
	left:0;
	right:0;
	top:-5%;
    z-index: 1;
	/* z-index: 99;*/
	    display: flex;
       /* display:flexbox;*/
    justify-content: flex-end;
    height: 100%;
    align-items: center;
	
}
}
@media(max-width:767px){
.slider-box-wrapper{
	margin-top: 54px;
	margin-bottom: 20px;
}
.navbar .header-slider .tp-leftarrow.default,.navbar .header-slider .tp-rightarrow.default{
	display: none;
}
}
.slider-box{
	background-color: #E1E1E1;
	border-radius: 5px;
	overflow: hidden;
	
}
.box-header{
	background-color: #F5646A;
	color:#fff;
	padding: 20px 15px;
	
}
.box-header h3{
	margin:0px;
}
.box-content{
	padding: 15px;
	min-height: 465px;
}
.box-content .left{
	margin-bottom: 20px;
}
.box-content .nav-tabs{
	margin-bottom: 20px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: #fff;
    background-color: #c32623;//#00bcd4;
   
}
.nav-tabs>li>a{
	color:#F5646A;
}
.box-content .form-control{
	margin-bottom: 10px;
}
.box-content .help{
	display: inline-block;
	color:#F8434A;
}
.box-content .btn.btn-primary {
    background: #c32623;
}
form .form-group:last-child{
	margin-bottom: 0px;
}
.box-content select{
	height: 100%;
}
.ml-5{
	margin-left: 5px;
}
.btn-full{
	width: 100%;
}
.total-money{
	font-size: 30px;
	color:#00bcd4;
}
.popular-currency-table  > tbody > tr > th{
	background-color: #c32623;//#FF9800;
	color:#fff;
	padding: 15px;

}
.popular-currency-table > tbody > tr > td{
	text-align:left;
	line-height: 5px;
	padding: 10px;
}
.popular-currency-table{
	background-color: #fff;
}

